1 Reply Latest reply on Jun 4, 2010 8:39 AM by pguerett

    ALC-RES-001-019: ... PDFCosParseException: Expected 'xref'

    radek.r Level 1

      Hello,

       

      when trying to reader-extend pdf document via LC ES2 service Apply Usage Rights, we got following:

       

      2010-06-04 10:45:29,656 ERROR [com.adobe.livecycle.readerextensions.ReaderExtensionsImplementation] ALC-RES-001-019: The input document is not a valid document type for this operation.
      com.adobe.internal.pdftoolkit.core.exceptions.PDFCosParseException: Expected 'xref' : 437523

       

      Reader extending by Adobe Acrobat with the same file works great.

       

       

      I found, that something with 'xref' was fixed in SP 1b in LC ES (1) (http://pdflab.com/forum/viewtopic.php?t=161)

      I haven't found any patches for ES2, searching the http://www.adobe.com/support/livecycle/

       

      I would like to ask :

       

      a) do you have any advice how to fix it

      b) are there any updates / patches / service packs for LC ES2 ?

       

      Thanks.